#html_structura_area_v2.site .minitemplate.minitemplate-2241-gallery-1{z-index:1;width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-2050-image-1{width:50%;margin-right:3rem;float:left;}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-3{
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:inline;
clear:both;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
margin-bottom:2%;

}